@book{sidco,
    isbn = {978-88-7711-785-4},
    year = {2015},
    editor = {},
    author = {{Società Italiana di Chirurgia Odontostomatologica}},
    title = {Chirurgia Odontostomatologica},
    publisher = {Carmen  Mortellaro and Susanna Annibali},
}

@article{prevDenteImpattato,
    author = {FC Chu and TK Li and VK Lui and PR Newsome and RL Chow and LK Cheung},
    month = {06},
    title = {Prevalence of impacted teeth and associated pathologies -- a radiographic study of the Hong Kong Chinese population},
    year = {2003},
    number = {},
    volume = {},
    journal = {Hong Kong Medical Journal},
}

@conference{CoronellaTCPlanningXEstraz,
    title = {Role of MDCT with Dentascan software and volume rendering (VR) reconstruction in the surgical planning of third mandibular molar dysodontiasis},
    year = {2011},
    author = {M. Coronella and P. V. Foti and G. Vasta and F. Arcerito and V. Guarrera and A. uccello and F. Cannone and G. Scavone and G. C. Ettorre},
    doi = {10.1594/ecr2011/C-0973},
}

@book{chiapasco,
    year = {2006},
    title = {Manuale illustrato di chirurgia orale},
    isbn = {88-214-2904-0},
    author = {Matteo Chiapasco},
}

@article{complicazTerzMolChir,
    volume = {76},
    journal = {Oral Surgery, Oral Medicine, Oral Pathology},
    title = {Side effects and complications associated with third molar surgery},
    month = {10},
    author = {Matteo Chiapasco and L. De Cicco and G. Marrone},
    year = {1993},
    number = {4},
    doi = {10.1016/0030-4220(93)90005-o},
}

@article{PostOpCompli,
    author = {Andrea Blasi and Alessandro Cuozzo and Renata Marcacci and Gaetano Isola and Vincenzo Iorio-Siciliano and Luca Ramaglia},
    doi = {10.3390/medicina59030534},
    journal = {Medicina},
    year = {2023},
    title = {Post-Operative Complications and Risk Predictors Related to the Avulsion of Lower Impacted Third Molars},
    month = {03},
}

@article{FANSguideline,
    month = {10},
    title = {The effects of NICE guidelines
on the management of third
molar teeth},
    journal = {Br Dent Journal},
    doi = {10.1038/sj.bdj.2012.780},
    year = {2012},
    author = {L. W. McArdle and T. Renton},
}

@article{indicazioniChirurgiaEstrattiva,
    pages = {19-26},
    year = {2015},
    volume = {3},
    author = {Massimiliano Politi and Francesco Zuffetti and Carlo Clauser and Alessandro Di Marco and Jason Motta Jones and Fabio Galli and Tiziano Testori},
    title = {Terzi Molari Inferiori: indicazioni alla chirurgia estrattiva, valutazione del grado di difficoltà},
    month = {10},
    journal = {Quintessenza Internazionale \& JOMI},
}

@article{chirurgiaTerziMolari,
    month = {09},
    title = {La chirurgia dei terzi molari: indicazioni, controindicazioni e tecnica operatoria},
    author = {Tommaso Ghedini and Laura Crivelli and Jason Motta Jones and Alessandro Di Marco and Filippo Semprini Cesari},
    journal = {Il Dentista Moderno},
    pages = {46-64},
    year = {2016},
    volume = {34},
}

@article{retroRetainThirdMolars,
    author = {Lieselotte De Bruyn and Myrthel Vranckx and Reinhilde Jacobs and Constantinus Politis},
    month = {11},
    journal = {International Journal of Oral \& Maxillofacial Surgery},
    pages = {816-821},
    volume = {49},
    doi = {10.1016/j.ijom.2019.10.003},
    number = {6},
    title = {A retrospective cohort study on reasons to retain third molars},
    year = {2019},
}

@article{terzoMolareDifficoltaScale,
    journal = {Medicina Oral, Patologia Oral, Cirugia Bucal},
    author = {C Gay-Escoda and A Sánchez-Torres and J Borrás-Ferreres and E Valmaseda-Castellón},
    title = {Third molar surgical difficulty scales: systematic review and preoperative assessment form},
    doi = {doi:10.4317/medoral.24951},
    year = {2022},
}

@article{factorAndIncreasedDifficulty,
    title = {Assessment of factors associated with surgical difficulty in impacted mandibular third molar extraction},
    doi = {10.1016/j.joms.2006.11.030},
    year = {2006},
    author = {Olalekan Micah Gbotolorun and Godwin Toyin Arotiba and Akinola Ladipo Ladeinde},
    journal = {Journal of Oral and Maxillofacial Surgery},
}

@article{mandibularThirdMolarRemoval,
    year = {2004},
    author = {Ingibjörg S Benediktsdóttir and Ann Wenzel and Jens K Petersen and Hanne Hintze},
    title = {Mandibular third molar removal: risk indicators for extended operation time, postoperative pain, and complications},
    journal = {Oral Surgery, Oral Medicine, Oral Pathology, Oral Radiology Journal},
    doi = {10.1016/j.tripleo.2003.10.018},
}

@article{PatientRadiologicalAndOperativeFactors,
    journal = {International journal of maxillofacial surgery},
    author = {A Sánchez-Torres and J Soler-Capdevila and M Ustrell-Barral and C Gay-Escoda},
    doi = {10.1016/j.ijom.2019.10.009},
    year = {2020},
    title = {Patient, radiological, and operative factors associated with surgical difficulty in the extraction of third molars: a systematic review},
}

@article{impactedMandibularThirdMolarsReview,
    journal = {Annals of Medical and Health Sciences Research},
    title = {Impacted Mandibular Third Molars: Review of Literature and a Proposal of a Combined Clinical and Radiological Classification},
    year = {2015},
    doi = {10.4103/2141-9248.160177},
    author = {P Santosh},
}

@article{RadiographicMethods,
    journal = {Dentomaxillofacial Radiology},
    author = {Louise H Matzen and Lars B Petersen and Ann Wenzel},
    title = {Radiographic methods used before removal of mandibular third molars among randomly selected general dental clinics},
    doi = {10.1259/dmfr.20150226},
    year = {2016},
}

@article{RadiographicSelectionCriteria,
    doi = {10.1038/sj.bdj.2013.158},
    journal = {British Dental Journal},
    author = {K Horner},
    title = {Radiographic selection criteria: new guidelines, old challenges},
    year = {2013},
}

@article{preoperativeImagingProcedures,
    author = {Lennart Flygare and Anders Ohman},
    title = {Preoperative imaging procedures for lower wisdom teeth removal},
    doi = {10.1007/s00784-008-0200-1},
    year = {2008},
    journal = {Clinical Oral Investigations},
}

@article{RadiographicImaging,
    doi = {10.1007/s00784-021-04189-9},
    author = {Josefine Cederhag and Anna Truedsson and Per Alstergren and Xie-Qi Shi and Kristina Hellén-Halme},
    journal = {Clinical Oral Investigations},
    year = {2022},
    title = {Radiographic imaging in relation to the mandibular third molar: a survey among oral surgeons in Sweden},
}

@article{CBCTForAssessment,
    author = {L. H. Matzen and A. Wenzel},
    journal = {Dentomaxillofacial Radiology},
    doi = {10.1259/dmfr.20140189},
    title = {Efficacy of CBCT for assessment of impacted mandibular third molars: a review - based on a hierarchical model of evidence},
    year = {2015},
}

@article{pellAndGregory ,
    year = {1933},
    author = {GJ Pell and GT Gregory},
    title = {Impacted mandibular third molars: classification and modified technique for removal},
}

@article{generalTechniqueOfThirdMolarRemoval,
    journal = {Oral and Maxillofacial Surgery Clinics of North America},
    year = {2007},
    author = {Sam E Farish and Gary F Bouloux},
    doi = {10.1016/j.coms.2006.11.012},
    title = {General technique of third molar removal},
}

@article{SurgicalExtraction,
    doi = {10.1097/SCS.0b013e3181cfa744},
    journal = {Journal of Craniofacial Surgery},
    year = {2010},
    author = {Paolo Boffano and Cesare Gallesio and Francesca Bianchi and Fabio Roccia},
    title = {Surgical extraction of deeply horizontally impacted mandibular second and third molars},
}

@article{surgicalManagementOfThirdMolars,
    year = {2012},
    doi = {10.1016/j.cxom.2012.07.002},
    title = {Surgical management of third molars},
    journal = {Atlas of the Oral and Maxillofacial Surgery Clinics},
    author = {Louis K Rafetto and William Synan},
    month = {07},
}

@article{postopPain,
    author = {S. Sreesha and M. Ummar and S. Sooraj and Sachin Aslam and A. Roshni and K. Jabir},
    doi = {10.4103/jfmpc.jfmpc_188_20},
    pages = {2454-2459},
    journal = {Journal of Family Medicine and Primary Care},
    year = {2020},
    volume = {9},
    month = {05},
    number = {5},
    title = {Postoperative pain, edema and trismus following third molar surgery - A comparitive study between submucosal and intravenous dexamethasone},
}

@article{submucosalInjection,
    pages = {2218-2226},
    journal = {Journal of Oral and Maxillofacial Surgery},
    author = {Giovanni Battista Grossi and Carlo Maiorana and Rocco Alberto Garramone and Andrea Borgonovo and Mario Beretta and Davide Farronato and Franco Santoro},
    number = {11},
    title = {Effect of submucosal injection of dexamethasone on postoperative discomfort after third molar surgery: a prospective study},
    doi = {10.1016/j.joms.2006.11.036},
    volume = {65},
    month = {11},
    year = {2007},
}

@article{effectRouteOfAdmin,
    year = {2014},
    number = {5},
    pages = {639-643},
    author = {G. Koçer and E. Yuce and A. Tuzuner Oncul and O Dereci and O. Koskan},
    volume = {43},
    month = {05},
    journal = {International Journal of Oral and Maxillofacial Surgery},
    doi = {10.1016/j.ijom.2013.11.005},
    title = {Effect of the route of administration of methylprednisolone on oedema and trismus in impacted lower third molar surgery},
}

@article{preemtpiveUseOfNAID,
    journal = {Anesthesia Progress},
    pages = {57-63},
    number = {2},
    author = {Fábio Wildson Gurgel Costa and Diego Felipe Silveira Esses and Paulo Goberlânio de Barros Silva and Francisco Samuel Rodrigues Carvalho and Carlos Diego Lopes Sá and Assis Filipe Medeiros Albuquerque and Tácio Pinheiro Bezerra and Thyciana Rodrigues Ribeiro and Cristiane Sá Roriz Fonteles and Eduardo Costa Studart Soares},
    month = {06},
    volume = {62},
    title = {Does the Preemptive Use of Oral Nonsteroidal Anti-inflammatory Drugs Reduce Postoperative Pain in Surgical Removal of Third Molars? A Meta-analysis of Randomized Clinical Trials},
    year = {2015},
}

@article{preemptiveEffectOfDexamethasone,
    pages = {93-98},
    doi = {10.1016/j.ijom.2013.05.016},
    year = {2013},
    journal = {International Journal of Oral and Maxillofacial Surgery},
    author = {Alcântara C. E. P. and S. G. M. Falci and F. Oliveira-Ferreira and C. R. R. Santos and M. L. P. Pinheiro},
    title = {Pre-emptive effect of dexamethasone and methylprednisolone on pain, swelling, and trismus after third molar surgery: a split-mouth randomized triple-blind clinical trial},
    volume = {43},
    number = {1},
    month = {06},
}

@article{preemOralEtoricoxib,
    doi = {10.1155/2021/8888151},
    title = {Preemptive Oral Etoricoxib on Health-Related Quality of Life after Mandibular Third Molar Surgery: A Randomized, Double-Blind, Placebo-Controlled Clinical Trial},
    year = {2021},
    volume = {2021},
    journal = {BioMed Research International},
    author = {Long Xie and Zhi Li and Zheng-Jun Shang},
}

@article{effectOfPreemDexamethasone,
    journal = {Medicina Oral, Patologia Oral, Cirugia Bucal},
    title = {Effect of preemptive dexamethasone and etoricoxib on postoperative period following impacted third molar surgery - a randomized clinical trial},
    author = {Éwerton Daniel Rocha Rodrigues and Gabriela Soares Pereira and Belmiro Cavalcanti do Egito Vasconcelos and Renato da Costa Ribeiro},
    year = {2019},
    doi = {10.4317/medoral.23095},
    month = {11},
}

@article{evalOfDexamethasone,
    month = {11},
    year = {1992},
    doi = {10.1016/0278-2391(92)90149-t},
    pages = {1177-1182},
    number = {11},
    volume = {50},
    title = {Evaluation of dexamethasone for reduction of postsurgical sequelae of third molar removal},
    journal = {Journal of Oral and Maxillofacial Surgery},
    author = {Neupert E. A. and J. W. Lee and C. B. Philput and J. R. Gordon},
}

@article{OHRQoLSubSaharanAfricans,
    journal = {Pan African Medical Journal},
    title = {Oral health related quality
of life (OHRQoL) following third molar surgery in Sub-Saharan Africans: an
observational
 study.},
    author = {Ramat Oyebunmi Braimah and Kizito Chioma Ndukwe and Foluso John Owotade and Stephen Babatunde Aregbesola},
    doi = {10.11604/pamj.2016.25.97.7656},
    year = {2016},
    month = {10},
}

@article{relationsoralequalityandlowerthird,
    journal = {Journal of Oral and Maxillofacial Surgery},
    author = {Renata Matalon Negreiros and Maria Gabriela Haye Biazevic and Waldyr Antonio Jorge and Edgard Michel-Crosato},
    month = {12},
    year = {2011},
    doi = {10.1016/j.joms.2011.09.034},
    title = {Relationship between oral health related quality of life and the position of the lower third molar: postoperative follow-up.},
}

@book{PainManagementMedication,
    title = {Pain Management Medications},
    year = {2023},
    doi = {https://www.ncbi.nlm.nih.gov/books/NBK560692/},
    author = {Daniel A and Queremel Milani and Donald D. Davis},
}

@book{patodontostomaEncicl,
    year = {1972},
    author = {A. Benagiano},
    title = {Patologia odontostomatologica},
    publisher = {UTET},
}

@book{patodontomaxillodizion,
    title = {Odontostomatologia e chirurgia maxillo-facciale},
    publisher = {UTET},
    author = {B. Roccia},
    year = {1967},
}

@book{valletta,
    author = {G. Valletta and E. Bucci and S. Matarasso},
    year = {1997},
    publisher = {Piccin},
    isbn = {88-299-1408-8},
    title = {Odontostomatologia},
}

@article{ludwig,
    year = {2019},
    author = {Jamiela and McDonnough and Deawodi and Ladzekpo and Iasson and William R. Bond Jr and MD and Gezzer Ortega and Adedoyin O. Kalejaiye},
    title = {Epidemiology and resource utilization of ludwig's angina ED visits in the United States 2006-2014},
    doi = {https://doi.org/10.1002/lary.27734},
    journal = {The Laryngoscope},
}

@book{sicoi,
    year = {2011},
    publisher = {Elsevier},
    title = {Manuale di chirurgia orale},
    author = {A. Barone and A.E. Bianchi},
    isbn = {978-88-214-2522-6},
}

@book{proffit,
    year = {2001},
    title = {Ortodonzia moderna},
    author = {W. Proffit and H. W. Fields},
}

@article{eruzionearticolo,
    year = {1999},
    title = {Eziopatogenesi e terapia delle inclusioni dentarie},
    journal = {Dental Cadmos},
    author = {P. Cozza and C. Chimenti and R. Gatto},
}

@book{dorland,
    title = {Dizionario Medico Dorland},
    publisher = {Elsevier Health Sciences Italy},
    isbn = {9788821434228, 8821434222},
    author = {Dorland},
    year = {2012},
}

@article{nervedam,
    journal = {Oral and Maxillofacial Surgery},
    doi = {https://doi.org/10.1016/0266-4356(92)90074-S},
    title = {Incidence of nerve damage
following third molar removal: a West of Scotland Oral Surgery
Research Group study.},
    author = {Carmichael FA and McGowan DA},
    year = {1992},
}

@article{naidam,
    year = {1997},
    title = {Inferior alveolar nerve damage following
removal of mandibular third molar teeth. A prospective study
using panoramic radiography.},
    doi = {https://doi.org/10.1111/j.1834-7819.1997.tb00111.x},
    author = {AC Smith  and SE Barry  and AY Chiong  and D Hadzakis  and SL Kha  and SC Mok  and DL Sable},
    journal = {Australian Dental Journal},
}

@article{naidam2,
    author = {AE Swanson},
    year = {1991},
    journal = {Journal of the Canadian Dental Association},
    title = {Incidence of inferior alveolar nerve injury in
mandibular third molar surgery.},
}

@article{naidam3,
    journal = {Oral Surgery, Oral Medicine, Oral Pathology Oral Radiology},
    year = {2001},
    author = {Valmaseda Castellón E and Berini Aytés L and Gay Escoda C},
    doi = {https://doi.org/10.1067/moe.2001.118284},
    title = {Inferior alveolar nerve damage after lower third molar surgical
extraction: a prospective study of 1117 surgical extractions.},
}

@article{naidam4,
    title = {Prevention of damage to the
inferior dental nerve during the extraction of mandibular third
molars.},
    journal = {British Dental Journal},
    year = {1960},
    author = {Howe GL and Poyton HG},
}

@article{naidam5,
    year = {2006},
    title = {Inferior alveolar nerve injury and
surgical difficulty prediction in third molar surgery: the role of
dental panoramic tomography.},
    author = {Jerjes W and El-Maaytah M and Swinson B and Upile T and Thompson G and Gittelmon S and Baldwin D and Hadi H and Vourvachis M and Abizadeh N and Al
Khawalde M and Hopper C},
    journal = {The journal of clinical dentistry},
}

@article{naidam6,
    title = {Dysesthesia after
mandibular third molar surgery: a retrospective study and analysis of 1377 surgical procedures.},
    doi = {https://doi.org/10.14219/jada.archive.1980.0074},
    year = {1980},
    author = {Kipp DP and Goldstein BH and Weiss WW Jr},
    journal = {The Journal of the American Dental Association},
}

@article{naidam7,
    journal = {Danish Dental Journal},
    title = {Third molar surgery: relationship of root to mandi-
bular canal and injuries to the inferior dental nerve.},
    year = {1983},
    author = {J Rud},
}

@article{akadiridifficulty,
    year = {2009},
    doi = {https://doi.org/10.1016/j.joms.2008.08.010},
    title = {Assessment of Difficulty in Third Molar Surgery-A Systematic Review},
    author = {Oladimeji A. Akadiri and Ambrose E. Obiechina},
    journal = {Journal of Oral and Maxillofacial Surgery},
}

@article{classfterzi,
    journal = {Medicina Oral, Patologia Oral, Cirugia Bucal},
    author = {Carla-Juliane Lima and Luiz-Carlos-F Silva and Marcelo-Rodrigo-S Melo and Jadson-Alípio S-S Santos and Thiago -S
Santos},
    title = {Evaluation of the agreement by examiners according
to classifications of third molars},
    year = {2011},
    doi = {http://dx.doi.org/doi:10.4317/medoral.17483},
}

@article{clarke,
    title = {A Method of ascertaining the Relative Position of Unerupted Teeth by means of Film Radiographs},
    author = {Charles A. Clark},
    year = {1910},
    journal = {Journal of the Royal Society of Medicine},
}

@article{endoral1,
    author = {Richards AG},
    journal = {Journal of Oral Surgery},
    year = {1952},
    title = {Roentgenographic localization of the
mandibular canal.},
}

@article{endoral2,
    author = {A G Richards},
    year = {1953},
    title = {The buccal object rule},
}

@article{asepsi,
    author = {R. Scaini and MC Rossi and T. Weinstein andl> Fumagalli and A. Parenti and G. Ferrara and M. Deflorian and G. Totaro and F. Zuffetti and M. Capelli and M. Del Fabbro and T. Testori},
    year = {2014},
    journal = {Quintessence Publishing: Journals},
    title = {Raccomandazioni cliniche sul controllo dell'asepsi in chirurgia implantare: preparazione pulita versus preparazione sterile},
}

@article{clorexpreop,
    title = {Prevention of alveolar osteitis with chlorhexidine: a meta-analytic review},
    doi = {https://doi.org/10.1016/j.tripleo.2004.05.009},
    journal = {Oral and Maxillofacial Surgery},
    author = {Antonio Caso  and Li-Kuei Hung and O Ross Beirne},
    year = {2005},
}

@article{adrenalina,
    year = {2007},
    journal = {Journal of Oral and Maxillofacial Surgery},
    doi = {https://doi.org/10.1016/j.joms.2007.04.020},
    author = {Carlos F. Santos and Karin C.S. Modena and Fernando P.M. Giglio and Vivien T. Sakai and Adriana M. Calvo and Bella L. Colombini and Carla R. Sipert and Thiago J. Dionísio and  Flávio A.C. Faria and Alceu S. Trindade Jr and José R.P. Lauris},
    title = {Epinephrine concentration (1:100,000 or 1:200,000) does not affect the clinical efficacy of 4\% articaine for lower third molar removal: a double-blind, randomized, crossover study},
}

@article{piezorotary,
    title = {Piezoelectric Versus Conventional Rotary Techniques for Impacted Third Molar Extraction
A Meta-analysis of Randomized Controlled Trials},
    journal = {Medicine},
    author = {Jiang Qian and Qiu Yating and Yang Chi and Yang Jingyun and Chen Minjie and Zhang Zhiyuan},
    year = {2015},
    doi = {https://doi.org/10.1097/md.0000000000001685},
}

@article{secintenz,
    year = {2020},
    author = {Bailey E and Kashbour W and  Shah N and Worthington HV and Renton TF and Coulthard P},
    journal = {Cochrane
Library},
    title = {Surgical techniques for the removal of mandibular wisdom teeth
(Review)},
    doi = {https://doi.org/10.1002%2F14651858.CD004345.pub3},
}

@article{rer,
    title = {A randomized, double-blind, placebo-controlled study comparing the efficacy and safety of paracetamol, serratiopeptidase, ibuprofen and betamethasone using the dental impaction pain model},
    author = {D. Chopra and H.S. Rehan and Mehra and A.K. Kakkar},
    year = {2009},
    doi = {https://doi.org/10.1016/j.ijom.2008.12.013},
    journal = {International Journal of Oral \& Maxillofacial Surgery},
}

@article{algogeno,
    year = {2012},
    author = {Jeremy N. Cashman},
    title = {The Mechanisms of Action of NSAIDs in Analgesia},
    doi = {https://doi.org/10.2165/00003495-199600525-00004},
}

@article{vas,
    year = {1985},
    journal = {Rheumatol Int},
    title = {The visual analogue scale: its use in pain measurement},
    author = {Langley GB and Sheppeard H.},
    doi = {https://doi.org/10.1007/bf00541514},
}

@article{swel1,
    author = {Ustün Y. and Erdogan O. and Esen E. and Karsli ED.},
    year = {2003},
    title = {Comparison of the effects of 2 doses of methylprednisolone on pain, swelling, and trismus after third molar surgery.},
    doi = {https://doi.org/10.1016/s1079210403004645},
}

@article{swel2,
    year = {2010},
    doi = {https://doi.org/10.1136/bmj.c332},
    author = {Schulz KF. and Altman DG. and Moher D.},
    title = {CONSORT 2010 statement: updated guidelines for reporting parallel group randomised trials},
}

@article{trisma,
    title = {Trismus},
    doi = {https://www.ncbi.nlm.nih.gov/books/NBK493203/},
    journal = {StatPearls Publishing},
    year = {2023},
    author = {Livia M. Santiago-Rosado and Cheryl S. Lewison},
}

@article{trisma2,
    title = {Trismus: aetiology, differential diagnosis and treatment},
    author = {Dhanrajani PJ and Jonaidel O.},
    doi = {https://doi.org/10.12968/denu.2002.29.2.88},
    year = {2002},
    journal = {Dental Update},
}

@article{trisma3,
    year = {2008},
    author = {Garnett MJ and Nohl FS and Barclay SC.},
    doi = {https://doi.org/10.1038/bdj.2008.47},
    journal = {British dental journal},
    title = {Management of patients with reduced oral aperture and mandibular hypomobility (trismus) and implications for operative dentistry.},
}

@article{stohler,
    year = {1986},
    title = {Excitatory response of jaw elevators associated with sudden discomfort during chewing},
    author = {Stohler CS and Ash MM},
    doi = {https://doi.org/10.1111/j.1365-2842.1986.tb00654.x},
    journal = {Journal of Oral Rehabilitation},
}

@article{stohler2,
    title = {The pain-adaptation model: a discussion of the relationship between chronic musculoskeletal pain and motor activity},
    journal = {Canadian Science Publishing},
    doi = {https://doi.org/10.1139/y91-102},
    year = {1991},
    author = {Lund JP and Donga R and Widmer CG and Stohler CS},
}

@book{bell,
    address = {Chicago, IL},
    publisher = {Medical Publishers},
    title = {Temporomandibular Disorders ed. 3},
    author = {Bell WE},
    year = {1990},
}

@article{qual1,
    author = {M. Colorado-Bonnin and E. Valmaseda-Castellón and L. Berini-Aytés and C. Gay-Escoda},
    issn = {ISSN 0901-5027},
    number = {4},
    journal = {International Journal of Oral and Maxillofacial Surgery},
    title = {Quality of life following lower third molar removal},
    year = {2006},
    doi = {https://doi.org/10.1016/j.ijom.2005.08.008},
    pages = {343-347},
    volume = {35},
}

@article{dolore1,
    title = {Classification of chronic pain. Descriptions of chronic pain syndromes and definitions of pain terms.},
    journal = {Pain Suppl.},
    author = {International Association for the Study of Pain},
    year = {1986},
}

@article{dolore2,
    year = {2012},
    doi = {https://doi.org/10.2165/00003495-200767150-00002},
    title = {Recent Advances in the Pharmacological Management of Pain.},
    author = {Guindon J and Walczak JS. and Beaulieu, P},
}

@article{cox3,
    year = {2002},
    author = {Chandrasekharan NV and Dai H and Roos KL},
    journal = {Proceedings of the National Academy of Sciences (PNAS)},
    title = {COX-3, a cyclooxygenase-1 variant inhibited by acetaminophen and other analgesic/antipyretic drugs: cloning, structure, and expression},
    doi = {https://doi.org/10.1073/pnas.162468699},
}

@article{paracetamolononcox,
    year = {2014},
    title = {Paracetamol: mechanism of action, applications and safety concern.},
    doi = {https://pubmed.ncbi.nlm.nih.gov/24779190/},
    author = {Jóźwiak-Bebenista M and Nowak JZ},
    journal = {Acta Pol Pharm.},
}

@article{vane,
    doi = {https://doi.org/10.1016/s0049-3848(03)00379-7},
    year = {2003},
    journal = {Thromb Res},
    title = {The mechanism of action of aspirin.},
    author = {Vane JR and Botting RM},
}

@book{annunziato,
    year = {2021},
    publisher = {Idelson-Gnocchi},
    title = {Trattato di farmacologia},
    author = {L. Annunziato and G. Di Renzo},
}

@article{coxx,
    title = {Inhibitors of cyclooxygenases: mechanisms, selectivity and uses.},
    journal = {J Physiol Pharmacol},
    author = {Botting RM},
    year = {2006},
    doi = {https://pubmed.ncbi.nlm.nih.gov/17218763/},
}

@article{svensson,
    doi = {https://ihs-headache.org/wp-content/uploads/2020/06/Svensson.pdf},
    year = {2005},
    title = {Human Studies of Experimental
Pain From Muscle},
    journal = {International Headache Society},
    author = {Peter Svensson and Messoud Ashina},
}

@article{glucoindent,
    author = {Bahn SL},
    doi = {https://doi.org/10.14219/jada.archive.1982.0357},
    title = {Glucocorticosteroids in dentistry.},
    year = {1982},
    journal = {The Journal of the American Dental Association (JADA)},
}

@article{coxib1,
    title = {Clinical pharmacology of etoricoxib, expert opinion on drug metabolism \& toxicology},
    year = {2005},
    doi = {https://doi.org/10.1517/17425255.1.2.269},
    author = {Marta L Capone and Stefania Tacconelli and Paola Patrignani},
}

@article{coxib2,
    journal = {Drugs},
    author = {Cochrane DJ and Jarvis B and Keating GM},
    title = {Etoricoxib},
    year = {2002},
    doi = {https://doi.org/10.2165/00003495-200262180-00006},
}

@article{coxdental,
    title = {Etoricoxib in acute pain associated with dental surgery: a randomized, double-blind, placebo- and active comparator-controlled dose-ranging study.},
    journal = {Clin Ther},
    year = {2004},
    doi = {https://doi.org/10.1016/s0149-2918(04)90067-7},
    author = {Malmstrom K and Sapre A and Couglin H and Agrawal NG and Mazenko RS and Fricke JR},
}

@article{coxreumatoide,
    doi = {PMID: 12180720},
    year = {2002},
    author = {Matsumoto AK and Melian A and Mandel DR},
    journal = {J Rheumatol},
    title = {A randomized, controlled, clinical trial of etoricoxib in the treatment of rheumatoid arthritis.},
}

@article{EDGE,
    author = {{FDA}},
    doi = {https://web.archive.org/web/20170303163740/https://www.fda.gov/ohrms/dockets/ac/05/briefing/2005-4090B2_01_Merck-Etoricoxib.pdf},
    year = {2005},
    title = {Etoricoxib FDA ACM Background Document},
}

@article{isola,
    author = {Isola G and Matarese G and Alibrandi A},
    title = {Comparison of Effectiveness of Etoricoxib and Diclofenac on Pain and Perioperative Sequelae After Surgical Avulsion of Mandibular Third Molars: A Randomized, Controlled, Clinical Trial},
    year = {2019},
    doi = {https://doi.org/10.1097/ajp.0000000000000748},
    journal = {Clin J Pain},
}

@article{dominiqol,
    journal = {Br Dent J},
    year = {2003},
    author = {McGrath C and Comfort MB and Lo EC and Luo Y},
    doi = {https://doi.org/10.1038/sj.bdj.4809930},
    title = {Changes in life quality following third molar surgery: the immediate postoperative period.},
}

@article{oppiocasuale,
    journal = {BMJ Open},
    author = {Gay-Escoda C and Hanna M and Montero A},
    year = {2019},
    title = {Tramadol/dexketoprofen (TRAM/DKP) compared with tramadol/paracetamol in moderate to severe acute pain: results of a randomised, double-blind, placebo and active-controlled, parallel group trial in the impacted third molar extraction pain model (DAVID study)},
    doi = {https://doi.org/10.1136/bmjopen-2018-023715},
}

@article{opio,
    year = {2018},
    doi = {https://doi.org/10.1001/jama.2018.17187},
    title = {Third Molar Extraction and Persistent Use of Opioids.},
    journal = {JAMA},
    author = {Ferguson BL and Lieblich SE and Dodson TB},
}

@article{fanscattivi,
    doi = {https://doi.org/10.1136/bmj.312.7046.1563},
    title = {Variability in risk of gastrointestinal complications with individual non-steroidal anti-inflammatory drugs: results of a collaborative meta-analysis},
    year = {1996},
    author = {Henry D and Lim LL and Garcia Rodriguez LA},
    journal = {BMJ},
}

@article{fanscattivi2,
    year = {2001},
    journal = {Pain},
    title = {Double-blind parallel comparison of multiple doses of ketorolac, ketoprofen and placebo administered orally to patients with postoperative dental pain},
    doi = {https://doi.org/10.1016/s0304-3959(00)00396-1},
    author = {Olmedo MV and Gálvez R and Vallecillo M},
}

@article{fansok,
    author = {Boonriong T and Tangtrakulwanich B and Glabglay P and Nimmaanrat S},
    doi = {10.1186/1471-2474-11-246},
    title = {Comparing etoricoxib and celecoxib for preemptive analgesia for acute postoperative pain in patients undergoing arthroscopic anterior cruciate ligament reconstruction: a randomized controlled trial.},
    journal = {BMC Musculoskelet Disord},
    year = {2010},
}

@article{latorrecox,
    journal = {Behav Neurol},
    doi = {https://doi.org/10.1155/2021/9536054},
    title = {Analgesic Efficacy of Etoricoxib following Third Molar Surgery: A Meta-analysis},
    author = {La Torre LF and Franco-González DL and Brennan-Bourdon LM and Molina-Frechero N and Alonso-Castro ÁJ and Isiordia-Espinoza MA},
    year = {2021},
}

@article{dexa,
    year = {2020},
    journal = {Endocr Metab Immune Disord Drug Targets},
    doi = {https://doi.org/10.2174/1871530319666190722120405},
    title = {Comparison of the Effects of Dexamethasone Administration on Postoperative Sequelae Before and After "Third Molar" Extraction Surgeries},
    author = {Shoohanizad E and Parvin M},
}

@article{lima,
    year = {2017},
    author = {Lima CAA and Favarini VT and Torres AM and da Silva RA and Sato FRL},
    doi = {10.1007/s10006-017-0635-0},
    volume = {},
    journal = {Oral Maxillofac Surg},
    title = {Oral dexamethasone decreases postoperative pain, swelling, and trismus more than diclofenac following third molar removal: a randomized controlled clinical trial},
}

@article{docort,
    author = {Ngeow WC and Lim D},
    year = {2016},
    title = {Do Corticosteroids Still Have a Role in the Management of Third Molar Surgery?},
    doi = {https://doi.org/10.1007%2Fs12325-016-0357-y},
}

@article{chung,
    year = {2018},
    title = {Submucosal injection of dexamethasone and methylprednisolone for the control of postoperative sequelae after third molar surgery: randomized controlled trial.},
    author = {Chugh A and Singh S and Mittal Y and Chugh V},
    journal = {nt J Oral Maxillofac Surg.},
    doi = {https://doi.org/10.1016/j.ijom.2017.07.009},
}

@article{aing,
    title = {Efficacy of Preemptive Dexamethasone versus Methylprednisolone in the Management of Postoperative Discomfort and Pain after Mandibular Third Molar Surgery: A Systematic Review and Meta-Analysis},
    author = {Singh A and Pentapati KC and Kodali MVRM},
    year = {2023},
    journal = {ScientificWorldJournal},
    doi = {https://doi.org/10.1155/2023/7412026},
}

@article{okunseri,
    year = {2005},
    doi = {https://doi.org/10.1186/1472-6831-5-7},
    journal = {BMC Oral Health},
    author = {Okunseri C and Chattopadhyay A and Lugo RI and McGrath C.},
    title = {Pilot survey of oral health-related quality of life: a cross-sectional study of adults in Benin City, Edo State, Nigeria},
}

@article{ultimo,
    title = {Comparison of preemptive etoricoxib and dexamethasone in third molar surgery - a randomized controlled clinical trial of patient-reported and clinical outcomes.},
    journal = { Clin Oral Investig},
    year = {2023},
    doi = {https://doi.org/10.1007/s00784-023-05146-4},
    author = {Mijailovic I and Janjic B and Milicic B},
}